@charset "UTF-8";
/* -----------------------------------------------
    lp/lifenet/20260401_pr/cancer
-----------------------------------------------*/
:root {
    --color1: #f93828;
    --color2: #fed7d4;
}
/* category cancer
----------------------------------------------*/
/* MV */
.container .nav_list,
.container .btm_nav .nav_list {
    border-color: var(--color1);
}
.container .nav_list li.cancer {
    border-color: var(--color1);
    background-color: var(--color1);
}
.container .nav_list li.cancer a {
    color: #fff;
    pointer-events: none;
}
/* MV color*/
.inr_wrap .product_box:last-child .box_ttl {
    background-color: var(--color2);
    color: var(--color1);
}
/* 商品詳細 */
.detail_area .course_table {
    margin: 24px auto;
    padding: 0 8px;
}
.course_table h2 {
    text-align: center;
    font-weight: bold;
    font-size: min(6.5vw, 32px);
    margin-bottom: 12px;
}
.course_table table {
    width: 100%;
    font-size: min(3.8vw, 16px);
    line-height: 1.3;
    margin-bottom: 8px;
}
.course_table thead th:first-child,
.course_table tbody th {
    width: 32%;
}
.course_table thead th:not(:first-child) {
    width: 22%;
}
.course_table :is(th,td) {
    border: 1px solid #d1d1d1;
    padding: 10px 8px;
    text-align: center;
    font-weight: bold;
}
.course_table thead th,
.course_table tbody th {
    background: #f5f3f0;
}
.course_table td img {
    width: min(6vw, 30px);
}
.course_table .light {
    background: #d6e6f7;
    color: #3b7cc4;
}
.course_table .anshin {
    background: #dff1e5;
    color: #2f9d57;
}
.course_table .plus {
    background: #ffe6cc;
    color: #f07f00;
}
.feature_list li:nth-child(5) .feature_ttl::before {
    content: "さらに";
    padding-right: 10px;
    padding-left: 2px;
    z-index: 2;
}
.feature_list li:nth-child(5) .feature_ttl::after {
    content: "！";
    left: 42px;
    padding-right: 0;
    padding-left: 0;
    z-index: 1;
}
.feature_list .sub_ttl {
    font-size: min(4.8vw, 22px);
    font-weight: bold;
    text-align: center;
    margin-bottom: 16px;
    line-height: 1.4;
}
.feature_list figure.course {
    display: flex;
    gap: 8px;
    padding-bottom: 0;
    width: fit-content;
    margin: 0 0 0 auto;
}
.feature_list .course img {
    width: 27vw;
    max-width: 140px;
}
.feature_list .wrap+.wrap {
    margin-top: 24px;
}
.feature_list .supplement {
    padding: 16px;
    font-size: .9em;
    background: #f5f3f0;
    border-radius: 6px;
}
.feature_list .txt_box.arrow {
    position: relative;
    padding-top: 40px;
}
.feature_list .txt_box.arrow::before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    border: 32px solid transparent;
    border-top: 26px solid var(--color2);
}
@media screen and (min-width: 768px) {
    .feature_list .feature_ttl:has(.course) h2 {
        padding: 57px 0 0 0;
    }
    .feature_list figure:not(.course) {
        padding-right: 40px;
        padding-left: 40px;
    }
    .feature_list figure.course {
        position: absolute;
        right: 0;
        top: -5px;
    }
}